//[CCode (cprefix = "", lower_case_cprefix = "", cheader_filename = "config.h")]
namespace Config {
    
    const string ID = "io.github.julianrichen.boilerplate-for-vala-gtk3";
    const string BIN = "boilerplate-for-vala-gtk3";
    const string NAME = "Boilerplate for Vala & GTK 3";
 
    const int VERSION_MAJOR = 0;
    const int VERSION_MINOR = 1;
    const int VERSION_MICRO = 0;
    const string VERSION = VERSION_MAJOR.to_string () + "." + VERSION_MINOR.to_string () + "." + VERSION_MICRO.to_string ();

    const string URL = "https://github.com/julianrichen/boilerplate-for-vala-gtk3";
    const string DESCRIPTION = "Boilerplate for Gtk 3 applications written in Vala.";
    const string COMMENTS = "Copyright  2016 Julian Richen";
    const string LICENSE = Gtk.License.GPL_3_0;
    const string AUTHORS = ["Julian Richen <julian@richen.io>"]
    const string TRANSLATORS = ["Julian Richen <julian@richen.io>"]
    const string DOCUMENTERS = ["Julian Richen <julian@richen.io>"]
    const string ICON_NAME = ID
    const string LOGO_NAME = ID

    const string MANUAL_URL_OFFLINE = "help:boilerplate-for-vala-gtk3"
    const string MANUAL_URL_ONLINE = "https://github.com/julianrichen/boilerplate-for-vala-gtk3/wiki"

    //const string RESOURCES = @SHARE_DATA
}